<div class="page-content-wrapper">
    <!-- BEGIN CONTENT BODY -->
    <div class="page-content">
        <!-- BEGIN PAGE BREADCRUMB -->
        <!-- <div class="page-bar">
            <ul class="page-breadcrumb">
                <li>
                    <i class="icon-home"></i>
                    <a href="index.html">Home</a>
                    <i class="fa fa-angle-right"></i>
                </li>
                <li>
                    <span>Viewall</span>
                </li>
            </ul>
            <div class="page-toolbar">
                
            </div>
        </div> -->
        <!-- END PAGE BREADCRUMB -->
        <!-- BEGIN PAGE BASE CONTENT -->
        <div class="row">
            <div class="col-md-12">

                <div class="portlet light bordered">
                    <div class="portlet-title tabbable-line">
                        <div class="caption">
                            <i class="icon-list font-green-sharp"></i>
                            <span class="caption-subject font-green-sharp bold uppercase">Notifications</span>
                        </div>
                    </div>
                    <div class="portlet-body">
                        <div class="inbox-content" style="padding-top: 0px;">
                            <div class="tab-content">
                                <div class="tab-pane active" id="tab_actions_all">
                                    <!-- BEGIN: Actions -->
                                    <div class="mt-actions">
                                        <div class="mt-action" *ngFor="let MId of Notify; let i = index">
                                            <div class="mt-action-img">
                                                <img [src]="getRowNotification(i, 'IP')" height="40px" width="40px"/></div> 
                                            <div class="mt-action-body">
                                                <div class="mt-action-row">
                                                    <div class="mt-action-info ">
                                                        <div class="mt-action-details">
                                                            <a href="javascript:;" (click)="ViewSinglePost(getRowNotification(i, 'P'))">
                                                                <span class="mt-action-author">{{ getRowNotification(i, 'M') }}</span>
                                                                <p class="mt-action-desc"><a class="item-name primary-link">{{ getRowNotification(i, 'T') }}</a></p>
                                                            </a>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- END: Actions -->
                                </div>
                                <ngx-loading [show]="loading" [config]="{primaryColour: primaryColour, secondaryColour: secondaryColour, tertiaryColour: primaryColour, backdropBorderRadius: '3px'}"
      [template]="loadingTemplate"></ngx-loading>
                            </div>
                        </div>
                        
                    </div>
                </div>
            </div>
        </div>
        <!-- END PAGE BASE CONTENT -->
    </div>
    <!-- END CONTENT BODY -->
  </div>

